[Snort-users] Fatal error with BASE

Kevin Johnson kjohnson at ...12400...
Mon Sep 11 20:13:23 EDT 2006


On Sep 11, 2006, at 1:58 AM, Michael Steele wrote:

> If I'm not mistaken; the current release of base (1.3.0) does hot  
> require
> ADODB to be installed.
>
> Kindest regards,
> Michael...
>
> WINSNORT.com Management Team Member

Hi-

Just to clarify, BASE is at 1.2.6 which does require ADODB. Hopefully
1.2.7 will be released within the next couple weeks.  Depending on
schedules.  BASE+ is a fork of the project.  Personally, I would
continue to use BASE but I am biased.<grin>

Kevin
---------------------
GCIA, GCIH, CEH
BASE Project Lead
http://base.secureideas.net
The next step in IDS analysis!



-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20060911/291737a9/attachment.html>


More information about the Snort-users mailing list